{% extends 'user.html.twig' %}

{% block title %}Cotisation {{ cotisation }}{% endblock %}

{% block body %}
<section class="container">
	<div class="row justify-content-md-center p-5">
        <h1>Cotisation</h1>
        <table class="table striped">
            <tr>
                <th>Nom de la cotisation</th>
                <td>{{cotisation.libelleCotisation}}</td>
            </tr>
            <tr>
                <th>Type de cotisation</th>
                <td>{{cotisation.typeCotisation}}</td>
            </tr>
            <tr>
                <th>Année cotisation</th>
                <td>{{cotisation.anneeCotisation}}</td>
            </tr>
            <tr>
                <th>Montant cotisation</th>
                <td>{{cotisation.prixCotisation}}</td>
            </tr>
        </table>
    </div>
</section>
{% endblock %}

